.modal-container{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    width: 100vw;
    height: 100vh;
    overflow-y: scroll;
}

.modal-backdrop{
    padding-top: 10px;
    background-color: rgba(0,0,0,0.8);
    height: 100%;
}

.modal-content{
    background: #fcfcfc;
}

.modal-header{
    border-bottom: 2px double dimgray;
}

.modal-title{
    font-size: 23px;
    font-weight: 600;
}

.close{
    font-size: 30px;
    padding: 10px 15px;
    border: none;
    background: transparent;
}

.modal-body{
    overflow-y: scroll;
    max-height: 73%;
    min-height: 60%;
}

.modal-footer{

}

@media (min-width: 768px){
    .modal-body {
        max-height: 75%;
    }
}

@media (min-width: 1024px){
    .modal-body {
        max-height: 78%;
    }
}

@media (min-width: 1200px){
    .modal-content {
        width: 80vw;
    }

    .modal-title{
        font-size: 18px;
    }
}